.adminLogin {
    position: initial;
    padding: 0;
}

.cursor-pointer {
    cursor: pointer;
}

.qym_town {
    width: 100%;
    height: auto;
    position: absolute;
    bottom: 0;
}

a:hover {
    color: rgb(58, 93, 247);
    /* font-size: larger; */
    font-weight: bolder;
    text-decoration: none;
}

.side a {
    color: #fff;
    font-size: larger;
    text-decoration: none;
}

.small-header-bold {
    font-size: 12px;
    font-weight: 800;
    color: blue
}

table.tablestyle td {
    vertical-align: middle
}

.table-footer {
    font-weight: bold;
    font-size: smaller;
    float: right;
    padding-right: 5px;
}

.form-label {
    font-size: smaller;
    font-weight: bold;
}

.section-header {
    font-size: small;
    font-weight: bold;
}

.section-subheader {
    font-size: smaller;
    font-weight: normal;
}

.empty-table-text {
    align-self: center;
    font-size: medium;
    font-weight: bold;
}

.text-vlarge {
    font-size: larger;
    font-weight: 600;
    color: #D42323;
}

.cookies {
    font-weight: 300;
    padding: 10px;
    color: #fff;
    background-color: #111;
}


/* Coded with love by Mutiullah Samim */


.brand_logo_container {
    position: absolute;
    height: 170px;
    width: 170px;
    top: -75px;
    border-radius: 50%;
    background: #fff;
    padding: 10px;
    text-align: center;
}

.brand_logo {
    height: 150px;
    width: 150px;
    border-radius: 50%;
    border: 2px solid white;
}

.form_container {
    margin-top: 100px;
}

.hide{
    display: none;
}

